@CHARSET "ISO-8859-1";
.swan .no-padding {
	padding:0px;
}
.swan .white-row {
	background-color:#fff;
}
.swan .cream-row {
	background-color:#fffae6;
}
.swan .product-box {
	background-color:#fff;
}
.swan .headings {
	font-size: 2em;
	font-weight:600;
	margin-left:1em;
	margin-top:1em;
	color:#008d99;
}
@media (max-width: 1200px) {
	.swan .headings {
	margin-top:0.5em;
	font-size:1.8em;
}
}
@media (max-width: 991px) {
	.swan .headings {
	margin-top:0.25em;
	font-size:1.3em;
}
}
@media (max-width: 767px) {
	.swan .headings {
	margin-top:1em;
	font-size:2em;
}
}
.swan p {
	font-size:1.2em;
	margin:1em 1.7em;
}
@media (max-width: 1200px) {
	.swan p {
		font-size:1em;
		margin-top:0.75em;
	}
}
@media (max-width: 991px) {
	.swan p {
		font-size:0.8em;
		margin-top:0.25em;
	}
}
@media (max-width: 767px) {
	.swan p {
		font-size:1.2em;
		margin-top:1em;
	}
}
.swan .button {
	margin-left:2em;
	margin-top:1em;
}
@media (max-width: 767px) {
	.swan .button .button-default {
		margin-bottom:1em;
	}
}
.swan .button .button-hover{display:none}
.swan .button:hover .button-default{display:none}
.swan .button:hover .button-hover{display:inline-block}

@media (max-width:767px) {
	.swan .imgs {
		margin-left: auto;
		margin-right: auto;
	}
}